[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=37
WindowY=21
WindowW=1276
WindowH=666
Splitter=30
Font_Name=Courier New
Font_Size=10
ShowFuncList=1
[RunOpts]
CopyDir=D:\PAWN\uOne\gamemodes\
ExeFile=pawncc.exe
Params=-d3

